Bug 448374 - [CRM#1828878] New tzdata package for new DST Morocco 1st June
[CRM#1828878] New tzdata package for new DST Morocco 1st June
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata (Show other bugs)
4.8
All Linux
high Severity medium
: rc
: ---
Assigned To: Petr Machata
: ZStream
Depends On: 448373
Blocks: 448375 448680 448681
  Show dependency treegraph
 
Reported: 2008-05-26 06:27 EDT by Jose Plans
Modified: 2015-05-04 21:33 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEA-2008-0506
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 05:28:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 8 errata-xmlrpc 2008-05-28 05:28:17 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0506.html

Note You need to log in before you can comment on or make changes to this bug.